
QGIS Application - Bug report #14282

Max value for option "Increase size of small diagrams"

2016-02-12 12:19 AM - Kai Borgolte

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.12.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22276

Description

In Layer Properties, Diagrams, Size the input widget for the option "Increase size of small diagrams" allows only values up to 99.99. When

working with Meter units I would need bigger values.

Associated revisions

Revision 087e1489 - 2016-02-13 01:36 AM - Nyall Dawson

Increase maximum size of diagram spinbox (fix #14282)

Revision 1187e725 - 2016-02-23 02:24 AM - Nyall Dawson

Increase maximum size of diagram spinbox (fix #14282)

(cherry-picked from 087e1489e3bdf2de96be4b0ba7286fb0168460ac)

History

#1 - 2016-02-12 04:37 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"087e1489e3bdf2de96be4b0ba7286fb0168460ac".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

2025-04-27 1/1


